<ART ID="02609" PID="2304" JID="146" BPAGE="221" EPAGE="236" PII="S0217732308026091" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXPLORING THE ULTRA-HIGH ENERGY SKY:</MTI>
<RTI>Status and First Results of the Pierre Auger Observatory</RTI>
<STI>STATUS AND FIRST RESULTS OF THE PIERRE AUGER OBSERVATORY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VERONIQUE</FNM>
<SNM>VAN ELEWYCK</SNM>
<EAD>elewyck@apc.univ-paris7.fr</EAD>
<X-REF REFID="S0217732308026091FN001"></X-REF>
<X-REF REFID="S0217732308026091AF001"></X-REF>
</AUT>
<FTN ID="S0217732308026091FN001">
<P>Now at Laboratoire Astroparticules et Cosmologie (APC), Universit&#x00E9; Paris 7 Denis Diderot, 10 rue A. Domon et L. Duquet, 75205 Paris Cedex 13, France.</P></FTN>
<AFF ID="S0217732308026091AF001">Institut de Physique Nucl&#x00E9;aire, IN2P3/CNRS, Universit&#x00E9; de Paris Sud, 91406 Orsay Cedex, <CNY>France</CNY></AFF>
<COLLAB>FOR THE PIERRE AUGER COLLABORATION (Pierre Auger Observatory, Avenida San Mart&#x00ED;n Norte 304, 5613 Malargue, Argentina)</COLLAB>
</A-GRP>
<HIST>
<RE>3 December 2007</RE>
</HIST>
<ABST>
<P>The Pierre Auger Southern Observatory, a hybrid detector for the study of ultra-high energy cosmic rays (UHECRs), is now operating for more than three years and approaching completion. This paper describes the present status and the performance of the Observatory, with an emphasis on the advantages provided by the combined use of two different detection techniques. A panorama of the most recent results related to the spectrum, composition and arrival directions of the UHECR is then presented, along with a brief discussion of their impact on our knowledge of the UHECRs' origin and composition.</P>
</ABST>
<KWDG>
<KWD>Pierre Auger Observatory</KWD>
<KWD>ultra-high energy cosmic rays</KWD>
<KWD>cosmic ray sources and composition</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>96.50.sb</KWD>
<KWD>98.70.Sa</KWD>
<KWD>95.85.Ry</KWD>
</KWDG>
</FRONT>
</ART>
