<ART ID="02637" PID="2304" JID="146" BPAGE="249" EPAGE="259" PII="S0217732308026376" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE PRINCIPLE OF LEAST ACTION FOR TEST PARTICLES IN A FOUR-DIMENSIONAL SPACE&#x2013;TIME EMBEDDED IN 5D</MTI>
<RTI>Principle of Least Action for Test Particles in a 4D Space&#x2013;Time Embedded in 5D</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.</FNM>
<SNM>PONCE DE LEON</SNM>
<EAD>jpdel@ltp.upr.clu.edu</EAD>
<X-REF REFID="S0217732308026376AF001"></X-REF>
</AUT>
<AFF ID="S0217732308026376AF001">Laboratory of Theoretical Physics, Department of Physics, University of Puerto Rico, P. O. Box 23343, San Juan, PR 00931, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 November 2007</RE>
</HIST>
<ABST>
<P>It is well known that, in the five-dimensional scenario of braneworld and space&#x2013;time-mass theories, geodesic motion in 5D is observed to be non-geodesic in 4D. Usually, the discussion is purely geometric and based on the dimensional reduction of the geodesic equation in 5D, without any reference to the test particle whatsoever. In this work we obtain the equation of motion in 4D directly from the principle of least action. So our main thrust is not the geometry but the particle observed in 4D. A clear physical picture emerges from our work. Specifically, that the deviation from the geodesic motion in 4D is due to the variation of the rest mass of a particle, which is induced by the scalar field in the 5D metric and the explicit dependence of the space&#x2013;time metric on the extra coordinate. Thus, the principle of least action not only leads to the correct equations of motion, but also provides a concrete physical meaning for a number of algebraic quantities appearing in the geometrical reduction of the geodesic equation.</P>
</ABST>
<KWDG>
<KWD>Kaluza&#x2013;Klein theory</KWD>
<KWD>braneworld theory</KWD>
<KWD>space&#x2013;time-matter theory</KWD>
<KWD>general relativity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.+h</KWD>
<KWD>04.20.Cv</KWD>
</KWDG>
</FRONT>
</ART>
